options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "symbolisme.XIX" {
	type master;
	file "symbolisme.XIX.txt";
};
zone "uk.barok" {
	type master;
	file "uk.barok.txt";
};
zone "uk.romanticisme.XIX" {
	type master;
	file "uk.romanticisme.XIX.txt";
};
zone "1.10.in-addr.arpa" {
	type master;
	file "10.1.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
